Description: The template to use for the in-OS ignition file.
Documentation: |
  The template to use for the in-OS ignition file.
Errors: []
Meta:
  color: blue
  icon: user circle
  title: RackN Content
Name: coreos/in-os-ignition-template
Schema:
  type: string
  default: "basic-in-os-ign.tmpl"
